﻿@charset "utf-8";



/* Alert 팝업 */ 
.layer_alert .alert_header {margin:0 !important; padding:0 0 0 8px !important; background: #444444 !important; color: #ffffff !important;  height: 40px !important; line-height: 38px !important;}  
.layer_alert .alert_header_ico {background:none !important; line-height: 36px !important; padding-left:7px !important; font-weight: bold !important; font-size: 14px !important;}
.layer_alert .alert_content {border:3px solid #444444 !important;}
.layer_alert .ly_btn{height:22px; margin-top:9px;}
.layer_alert em.btn_bs_l {height:27px !important;}
.layer_alert em.btn_ws_l {height:27px !important;}
.layer_alert span.btn_bs_r {line-height:27px !important; height:27px !important;}
.layer_alert span.btn_ws_r {line-height:27px !important; height:27px !important;}
.layer_alert .txt_btn_bs {font-size:12px; color:#e9e9e9; text-align:center; padding:0 7px 0 7px;font-weight:bold;}
.layer_alert .txt_btn_ws {font-size:12px; color:#7c7c7c; text-align:center; padding:0 7px 0 7px;font-weight:bold;}

/* DivPopup */
.layer_divpop .divpop_header {margin:0 !important; padding:0 0 0 8px !important; background: #444444 !important; color: #ffffff !important;  height: 40px !important; line-height: 38px !important;}  
.layer_divpop .divpop_header_ico {background:none !important; line-height: 36px !important; padding-left:7px !important; font-weight: bold !important; font-size: 14px !important;}
.layer_divpop .divpop_contents {border:3px solid #444444 !important;}
.layer_divpop em.btn_bs_l {height:27px !important;}
.layer_divpop em.btn_ws_l {height:27px !important;}
.layer_divpop span.btn_bs_r {line-height:27px !important; height:27px !important;}
.layer_divpop span.btn_ws_r {line-height:27px !important; height:27px !important;}
.layer_divpop .txt_btn_bs {font-size:12px; color:#e9e9e9; text-align:center; padding:0 7px 0 7px;font-weight:bold;}
.layer_divpop .txt_btn_ws {font-size:12px; color:#7c7c7c; text-align:center; padding:0 7px 0 7px;font-weight:bold;}


.btn_orange {margin-top:5px !important; border-radius:3px;}
.btn_gray {margin-top:5px !important; border-radius:3px;}

.input_txt{height: 15px !important;}

/* 비밀번호 재설정 팝업 */
#password_setting {width:425px !important; padding:30px !important; font-size:13px; font-family:"맑은 고딕", "Malgun Gothic", Dotum,Arial,Helvetica,sans-serif;}
#password_setting h2 {width:100% !important; clear:both !important; float:none !important; height:24px;font-size:16px;color:#333;margin:0; padding:0; border:0;}
#password_setting .pass_title {height:auto !important; margin-bottom:15px !important;}
#password_setting .pass_title span {display:inline-block !important; margin:0 !important;}
#password_setting .pass_title > span > select {width:180px; height:30px; line-height:30px; border:1px solid #e0e0e0; border-radius:3px;font-size:12px;font-family:Dotum,Arial,Helvetica,sans-serif;color:#666;}
#password_setting .pass_table {border-top:1px solid #e5e5e5; margin-bottom:20px;width:100%;}
#password_setting .top_m_16 {margin-top:10px;}
/*#password_setting .pass_table th {color:#000 !important; font-weight:bold !important;}*/
#password_setting .pass_table th {background:#f5f5f5; text-align:left; padding:8px 5px 6px 10px; border-bottom:#e5e5e5 1px solid; font-weight:normal;}
#password_setting .pass_table td{text-align:left; padding:4px 0 3px 10px; border-bottom:1px solid #e5e5e5; line-height:1.7;}                
#password_setting .pass_table td .input_txt {height:30px !important; line-height:30px !important; background-color:#fff !important; border:1px solid #e0e0e0; border-radius:3px;  font-family:"맑은 고딕", "Malgun Gothic", Dotum,Arial,Helvetica,sans-serif;}
#password_setting .pass_table td.input_td input[type="checkbox"] {margin:4px 5px 0 0; vertical-align:top; height:auto !important;}
#password_setting .pass_table td.input_td span {margin-left:15px; display:inline-block;}
#password_setting .pass_table td.input_td span:first-child {margin-left:0;}
#password_setting .pass_table td.input_td span.pw_text {margin-left:0;}
#password_setting .pass_btn {margin-bottom:40px;}
#password_setting .btn_orange {position:relative; float:left; width:50px;height:30px;background:#ef9200; color:#fff;border:0;margin:15px 0 0 116px; font-weight:bold;}
#password_setting .btn_gray {position:relative; float:left; width:50px;height:30px;background:#737573; color:#fff;border:0;margin:15px 0 0 7px; font-weight:bold;}
#password_setting .btn_gray2 {width:80px; height:26px; background:#b3b3b3; color:#fff; border:0; font-weight:bold;}
* {margin:0; padding:0;}
* html #fix_wrap,
* html #fix_conts {height:1px; }
.fix_wrap {height:100%; min-width:860px; margin:0 auto;}
.fix_conts {height:100%;}

body {background-color:#fff; font-family:"맑은 고딕", "Malgun Gothic",sans-serif; }
.frame { position:relative; text-align:center; width:100%; height:740px; margin:0 auto; position:relative; top:0; box-sizing:border-box;}
.frame h1 {position:absolute; top:0; left:50%; width:auto; margin-top:-55px; margin-left:-430px; text-align:left; z-index:100;}
.box {position:absolute; top:70px; right:0; width:426px; height:217px;}
.txt_copyright {font-size:11px; color:#999; line-height:40px; }
.copyright {position:relative; top:180px; clear:both; height:40px; margin:0 auto; padding:0px;}
.txt_company {font-size:11px; color:#999; line-height:40px;}

.LmainImg{width:860px; height:562px; margin:0 auto; overflow:visible; }
.logininputBox{ position:absolute; left:0; bottom:0; float:none; width:100%; height:180px; background-color:rgba(0,72,130,0.8); }

.loginInputCont {font-family: sans-serif, "맑은 고딕", "Malgun Gothic"; position:relative; width:860px; height:180px; margin:0 auto; padding-top:47px; box-sizing:border-box; }
.loginBox { position:relative; width:390px; margin-left:400px; text-align:left; }
.loginInputCont input { width:290px; height:32px; margin:0; padding:0px 10px; color:#000; border:1px solid #d8dadb; box-shadow:none !important; text-indent:0; background-color:#fff; font-size:12px; box-sizing:border-box; }
.loginInputCont input:focus { outline:none; }
.loginInputCont input::-webkit-input-placeholder {color:#5f666d;}
.loginInputCont input:-moz-placeholder {color:#5f666d;}
.loginInputCont input::-moz-placeholder {color:#5f666d;}
.loginInputCont input:-ms-input-placeholder {color:#5f666d;}
.loginInputCont input[type="password"] {margin-top:5px !important;}
.loginPw input {margin-top:5px !important;}
.loginInputCont .loginSetting { position:relative; width:100%; margin:12px auto; text-align:left; }
.loginSetting > div { margin:0; margin-left:11px;display:inline-block;font-size:0; vertical-align:middle; }
.loginSetting > div:first-child {margin-left:2px;}
.loginSetting > .selectType02 { position:absolute; right:0; top:0; padding:0 9px;width:77px; height:30px; background:#fff url('../images/login/ic_select_arrow.png') no-repeat right center;font-size:13px;color:#000;font-family:"Nanum Gothic", "맑은 고딕", "Malgun Gothic";border:1px solid #d6d6d6;border-radius:2px; box-shadow:none !important;-webkit-appearance: none;-moz-appearance: none;appearance:none; outline:none; }
select.selectType02::-ms-expand{ display:none /* 화살표 없애기 for IE10, 11*/ }
.login_input_hidden{ display:none;}

.loginTit { position:absolute; left:70px; top:50%; line-height:1; margin-top:-23px; font-size:46px; font-weight:700; color:#faf8fc; }
.loginSelectCont {text-align:right;width: 42px; background: url(../images/login/bul_arrow_23.png) no-repeat right center;
font-size: 13px; color: #fff;font-family:sans-serif, "Nanum Gothic", "맑은 고딕", "Malgun Gothic"; border: none;}
.btnLogin { position:absolute; right:0; top:0; display:block;width:90px;height:69px;line-height:69px;background:#0e74b7;border-radius:2px;font-size:16px;color:#faf8fc;font-weight:700;text-align:center;transition:box-shadow .3s;text-decoration: none;}
.btnLogin:hover {box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.2);}
.btnPwReOption { padding-left:23px; font-size:12px; color:#fff; background:url('../images/login/ic_repeat03.png') no-repeat 0 center;text-decoration: none;}

.chkStyle07 {font-size:13px;color:#666;}
.chkStyle07 input[type='checkbox'] {position:absolute;left:-999999px;width:0;height:0;line-height:0;height:0;}
.chkStyle07 label { display:block; color:#fff; font-size:12px; cursor:pointer; }
.chkStyle07 label > span {margin:2px 6px 0 0; display:inline-block; width:13px; height:13px; background-color:#f3f5f4; border:1px solid #8f8f8f; vertical-align:top; box-sizing:border-box;}
.chkStyle07 input[type="checkbox"]:checked + label span {background:#f3f5f4 url('../images/login/bul_chk_01.png') no-repeat center center; }
